local _, Addon = ...
local L = Addon:GetModule("Locale") ---@class Locale

setmetatable(L, {
  __index = function(t, k)
    return rawget(t, k) or k
  end
})

-- ============================================================================
-- English
-- ============================================================================

L["ADD_ALL_TO_LIST"] = "Add All to %s"
L["ADD_TO_LIST"] = "Add to %s"
L["ALL_ITEMS_REMOVED_FROM_LIST"] = "Removed all items from %s."
L["ALT_KEY"] = "Alt"
L["AUTO_JUNK_FRAME_TEXT"] = "Auto Junk Frame"
L["AUTO_JUNK_FRAME_TOOLTIP"] = "Automatically toggle the Junk frame upon interacting with a merchant."
L["AUTO_REPAIR_TEXT"] = "Auto Repair"
L["AUTO_REPAIR_TOOLTIP"] = "Automatically repair upon interacting with a merchant."
L["AUTO_SELL_TEXT"] = "Auto Sell"
L["AUTO_SELL_TOOLTIP"] = "Automatically sell items upon interacting with a merchant."
L["BAG_ITEM_TOOLTIPS_TEXT"] = "Bag Item Tooltips"
L["BAG_ITEM_TOOLTIPS_TOOLTIP"] = "Add Dejunk information to the tooltips of items in your bags."
L["CANNOT_OPEN_LOOTABLE_ITEMS"] = "Cannot open lootable items right now."
L["CANNOT_SELL_OR_DESTROY_ITEM"] = "Cannot sell or destroy %s."
L["CANNOT_SELL_WITHOUT_MERCHANT"] = "Cannot sell items without a merchant."
L["CHARACTER_SPECIFIC_SETTINGS_TEXT"] = "Character Specific Settings"
L["CHARACTER_SPECIFIC_SETTINGS_TOOLTIP"] = "Enable settings specific to this character."
L["CHARACTER"] = "Character"
L["CHAT_MESSAGES_TEXT"] = "Chat Messages"
L["CHAT_MESSAGES_TOOLTIP"] = "Enable chat messages."
L["CLEAR"] = "Clear"
L["COMMAND_DESCRIPTION_DESTROY"] = "Destroy the next junk item."
L["COMMAND_DESCRIPTION_HELP"] = "Display a list of commands."
L["COMMAND_DESCRIPTION_JUNK"] = "Toggle the junk frame."
L["COMMAND_DESCRIPTION_KEYBINDS"] = "Open the key binding frame."
L["COMMAND_DESCRIPTION_LOOT"] = "Open lootable items."
L["COMMAND_DESCRIPTION_OPTIONS"] = "Toggle the options frame."
L["COMMAND_DESCRIPTION_SELL"] = "Start selling junk items."
L["COMMAND_DESCRIPTION_TRANSPORT"] = "Toggle the transport frame."
L["COMMANDS"] = "Commands"
L["CONTROL_KEY"] = "Ctrl"
L["DESTROY_NEXT_ITEM"] = "Destroy Next Item"
L["DESTROY"] = "Destroy"
L["DESTROYED_ITEM"] = "Destroyed: %s."
L["EXCLUDE_EQUIPMENT_SETS_TEXT"] = "Exclude Equipment Sets"
L["EXCLUDE_EQUIPMENT_SETS_TOOLTIP"] = "Exclude equipment that is saved to an equipment set."
L["EXCLUDE_UNBOUND_EQUIPMENT_TEXT"] = "Exclude Unbound Equipment"
L["EXCLUDE_UNBOUND_EQUIPMENT_TOOLTIP"] = "Exclude equipment that is not bound."
L["EXCLUSIONS_DESCRIPTION_GLOBAL"] = "Items on this list will not be considered junk unless included by %s."
L["EXCLUSIONS_DESCRIPTION_PERCHAR"] = "Items on this list will never be considered junk."
L["EXCLUSIONS_TEXT"] = "Exclusions"
L["EXPORT"] = "Export"
L["FAILED_TO_DESTROY_ITEM"] = "Failed to destroy %s."
L["FAILED_TO_SELL_ITEM"] = "Failed to sell %s."
L["GENERAL"] = "General"
L["GLOBAL"] = "Global"
L["IMPORT"] = "Import"
L["INCLUDE_ARTIFACT_RELICS_TEXT"] = "Include Artifact Relics"
L["INCLUDE_ARTIFACT_RELICS_TOOLTIP"] = "Include artifact relic gems."
L["INCLUDE_BELOW_ITEM_LEVEL_POPUP_HELP"] = "Enter an item level:"
L["INCLUDE_BELOW_ITEM_LEVEL_TEXT"] = "Include Below Item Level"
L["INCLUDE_BELOW_ITEM_LEVEL_TOOLTIP"] = "Include soulbound equipment with an item level below a set value (%s).|n|nThe value can be changed when enabling this option.|n|nDoes not apply to generic items, cosmetic items, or fishing poles."
L["INCLUDE_POOR_ITEMS_TEXT"] = "Include Poor Items"
L["INCLUDE_POOR_ITEMS_TOOLTIP"] = "Include items of poor quality."
L["INCLUDE_UNSUITABLE_EQUIPMENT_TEXT"] = "Include Unsuitable Equipment"
L["INCLUDE_UNSUITABLE_EQUIPMENT_TOOLTIP"] = "Include soulbound equipment with an armor or weapon type that is unsuitable for your class.|n|nDoes not apply to generic items, cosmetic items, or fishing poles."
L["INCLUSIONS_DESCRIPTION_GLOBAL"] = "Items on this list will be considered junk unless excluded by %s."
L["INCLUSIONS_DESCRIPTION_PERCHAR"] = "Items on this list will always be considered junk."
L["INCLUSIONS_TEXT"] = "Inclusions"
L["IS_BUSY_CONFIRMING_ITEMS"] = "Confirming items..."
L["IS_BUSY_SELLING_ITEMS"] = "Selling items..."
L["IS_BUSY_UPDATING_LISTS"] = "Updating lists..."
L["ITEM_ADDED_TO_LIST"] = "%s added to %s."
L["ITEM_ALREADY_ON_LIST"] = "%s is already on %s."
L["ITEM_ID_DOES_NOT_EXIST"] = "Item with ID %s does not exist."
L["ITEM_ID_FAILED_TO_PARSE"] = "Item with ID %s failed to parse and may not exist."
L["ITEM_IDS"] = "Item IDs"
L["ITEM_IS_JUNK"] = "This item is junk."
L["ITEM_IS_LOCKED"] = "Item is locked."
L["ITEM_IS_NOT_JUNK"] = "This item is not junk."
L["ITEM_IS_REFUNDABLE"] = "Item is refundable."
L["ITEM_NOT_ON_LIST"] = "%s is not on %s."
L["ITEM_REMOVED_FROM_LIST"] = "%s removed from %s."
L["JUNK_FRAME_TOOLTIP"] = "Junk items you currently possess will be listed in this frame.|n|nTo add an item to %s, drop it into the frame below.|n|nTo add an item to %s, hold %s and drop it into the frame below."
L["JUNK_ITEMS"] = "Junk Items"
L["KEYBINDS"] = "Keybinds"
L["LEFT_CLICK"] = "Left-Click"
L["LIST_FRAME_TOOLTIP"] = "To add an item, drop it into the frame below."
L["LIST_FRAME_TRANSPORT_BUTTON_TOOLTIP"] = "Toggle the Transport frame for this list."
L["LISTS"] = "Lists"
L["MAY_NOT_HAVE_DESTROYED_ITEM"] = "May not have destroyed %s."
L["MAY_NOT_HAVE_SOLD_ITEM"] = "May not have sold %s."
L["MERCHANT_BUTTON_TEXT"] = "Merchant Button"
L["MERCHANT_BUTTON_TOOLTIP"] = "Enable a button on the merchant frame."
L["MINIMAP_ICON_TEXT"] = "Minimap Icon"
L["MINIMAP_ICON_TOOLTIP"] = "Enable an icon on the minimap."
L["NO_FILTERS_MATCHED"] = "No filters matched."
L["NO_ITEMS"] = "No items."
L["NO_JUNK_ITEMS_TO_DESTROY"] = "No junk items to destroy."
L["NO_JUNK_ITEMS_TO_SELL"] = "No junk items to sell."
L["NO_LOOTABLE_ITEMS_TO_OPEN"] = "No lootable items to open."
L["OPEN_LOOTABLE_ITEMS"] = "Open Lootable Items"
L["OPTIONS_TEXT"] = "Options"
L["PROFIT"] = "Profit: %s"
L["REMOVE_ALL_ITEMS"] = "Remove All Items"
L["REMOVE_FROM_LIST"] = "Remove from %s"
L["REMOVE"] = "Remove"
L["REPAIRED_ALL_ITEMS"] = "Repaired all items for %s."
L["RIGHT_CLICK"] = "Right-Click"
L["SAFE_MODE_TEXT"] = "Safe Mode"
L["SAFE_MODE_TOOLTIP"] = "Only sell up to 12 items at a time."
L["SELECT_ALL"] = "Select All"
L["SELL"] = "Sell"
L["SHIFT_KEY"] = "Shift"
L["SOLD_ITEM"] = "Sold: %s."
L["START_SELLING"] = "Start Selling"
L["TOGGLE_JUNK_FRAME"] = "Toggle Junk Frame"
L["TOGGLE_OPTIONS_FRAME"] = "Toggle Options Frame"
L["TRANSPORT_FRAME_TOOLTIP"] = "Use this frame to transport item IDs into or out of the target list.|n|nWhen importing, item IDs must be separated by a non-numeric character (e.g. 4983,58907,67410)."
L["TRANSPORT"] = "Transport"

-- ============================================================================
-- Others
-- ============================================================================

if GetLocale() == "deDE" then
  
end

if GetLocale() == "esES" then
  
end

if GetLocale() == "esMX" then
  
end

if GetLocale() == "frFR" then
  
end

if GetLocale() == "itIT" then
  
end

if GetLocale() == "koKR" then
  
end

if GetLocale() == "ptBR" then
  
end

if GetLocale() == "ruRU" then
  L["ADD_ALL_TO_LIST"] = "Добавить все в %s"
L["ADD_TO_LIST"] = "Добавить в %s"
L["ALL_ITEMS_REMOVED_FROM_LIST"] = "Удалены все предметы из %s."
L["ALT_KEY"] = "Alt"
L["AUTO_JUNK_FRAME_TEXT"] = "Автоматическое окно для мусора"
L["AUTO_JUNK_FRAME_TOOLTIP"] = "Автоматически переключайте окно для мусора при взаимодействии с торговцем."
L["AUTO_REPAIR_TEXT"] = "Автоматический ремонт"
L["AUTO_REPAIR_TOOLTIP"] = "Автоматически ремонтировать при взаимодействии с торговцем."
L["AUTO_SELL_TEXT"] = "Автоматическая продажа"
L["AUTO_SELL_TOOLTIP"] = "Автоматически продавать товары при взаимодействии с торговцем."
L["BAG_ITEM_TOOLTIPS_TEXT"] = "Подсказки к предметам в сумке"
L["BAG_ITEM_TOOLTIPS_TOOLTIP"] = "Добавьте информацию о Dejunk во всплывающие подсказки к предметам в ваших сумках."
L["CANNOT_OPEN_LOOTABLE_ITEMS"] = "Не удается открыть полученные предметы прямо сейчас."
L["CANNOT_SELL_OR_DESTROY_ITEM"] = "Невозможно продать или удалить %s."
L["CANNOT_SELL_WITHOUT_MERCHANT"] = "Нельзя продавать предметы без торговца."
L["CHARACTER"] = "Персонаж"
L["CHARACTER_SPECIFIC_SETTINGS_TEXT"] = "Настройки персонажа"
L["CHARACTER_SPECIFIC_SETTINGS_TOOLTIP"] = "Включите настройки, специфичные для этого персонажа."
L["CHAT_MESSAGES_TEXT"] = "Сообщения чата"
L["CHAT_MESSAGES_TOOLTIP"] = "Включить сообщения чата."
L["CLEAR"] = "Очистить"
L["COMMAND_DESCRIPTION_DESTROY"] = "Удалить следующий мусор."
L["COMMAND_DESCRIPTION_HELP"] = "Показать список команд."
L["COMMAND_DESCRIPTION_JUNK"] = "Включите окно с мусором."
L["COMMAND_DESCRIPTION_KEYBINDS"] = "Откройте окно для привязки ключей."
L["COMMAND_DESCRIPTION_LOOT"] = "Открывать полученные предметы."
L["COMMAND_DESCRIPTION_OPTIONS"] = "Переключите окно параметров."
L["COMMAND_DESCRIPTION_SELL"] = "Начните продавать ненужные вещи."
L["COMMAND_DESCRIPTION_TRANSPORT"] = "Включить окно переноса."
L["COMMANDS"] = "Команды"
L["CONTROL_KEY"] = "Ctrl"
L["DESTROY"] = "Удалить"
L["DESTROY_NEXT_ITEM"] = "Удалить следующий предмет"
L["DESTROYED_ITEM"] = "Удалено: %s."
L["EXCLUDE_EQUIPMENT_SETS_TEXT"] = "Исключить сетовую экипировку"
L["EXCLUDE_EQUIPMENT_SETS_TOOLTIP"] = "Исключите экипировку, которая сохраняется в сетовом наборе."
L["EXCLUDE_UNBOUND_EQUIPMENT_TEXT"] = "Исключить не персональные предметы"
L["EXCLUDE_UNBOUND_EQUIPMENT_TOOLTIP"] = "Исключите предметы, которое не персональные."
L["EXCLUSIONS_DESCRIPTION_GLOBAL"] = "Предметы в этом списке не будут считаться мусором, если не включены в %s."
L["EXCLUSIONS_DESCRIPTION_PERCHAR"] = "Предметы в этом списке никогда не будут считаться мусором."
L["EXCLUSIONS_TEXT"] = "Исключение"
L["EXPORT"] = "Экспорт"
L["FAILED_TO_DESTROY_ITEM"] = "Не удалось удалить %s."
L["FAILED_TO_SELL_ITEM"] = "Не удалось продать %s."
L["GENERAL"] = "Общие"
L["GLOBAL"] = "Общие"
L["IMPORT"] = "Импорт"
L["INCLUDE_ARTIFACT_RELICS_TEXT"] = "Реликвии артефактов"
L["INCLUDE_ARTIFACT_RELICS_TOOLTIP"] = "Включите камни для реликвий."
L["INCLUDE_BELOW_ITEM_LEVEL_POPUP_HELP"] = "Введите уровень предмета:"
L["INCLUDE_BELOW_ITEM_LEVEL_TEXT"] = "Ниже определённого уровня"
L["INCLUDE_BELOW_ITEM_LEVEL_TOOLTIP"] = "Включить персональное снаряжение с уровнем предмета ниже заданного значения (%s).|n|nЗначение можно изменить при включении этой опции.|n|nНе распространяется на обычные предметы, косметические предметы и удочки."
L["INCLUDE_POOR_ITEMS_TEXT"] = "Предметы низкого качества"
L["INCLUDE_POOR_ITEMS_TOOLTIP"] = "Включить предметы низкого качества."
L["INCLUDE_UNSUITABLE_EQUIPMENT_TEXT"] = "Неподходящая экипировка"
L["INCLUDE_UNSUITABLE_EQUIPMENT_TOOLTIP"] = "Включить персональную экипировку с доспехами или типом оружия, которые не подходят для вашего класса.|n|nНе применяется к обычным предметам, косметическим предметам или удочкам."
L["INCLUSIONS_DESCRIPTION_GLOBAL"] = "Элементы в этом списке будут считаться мусором, если они не исключены в %s."
L["INCLUSIONS_DESCRIPTION_PERCHAR"] = "Предметы в этом списке всегда будут считаться мусором."
L["INCLUSIONS_TEXT"] = "Правило"
L["IS_BUSY_CONFIRMING_ITEMS"] = "Подтверждение предметов..."
L["IS_BUSY_SELLING_ITEMS"] = "Продажа предметов..."
L["IS_BUSY_UPDATING_LISTS"] = "Обновление списков..."
L["ITEM_ADDED_TO_LIST"] = "%s добавлено к %s."
L["ITEM_ALREADY_ON_LIST"] = "%s уже на %s."
L["ITEM_ID_DOES_NOT_EXIST"] = "Предмет с ID %s не существует."
L["ITEM_ID_FAILED_TO_PARSE"] = "Предмет с ID %s не удалось проанализировать, и он может не существовать."
L["ITEM_IDS"] = "ID предмета"
L["ITEM_IS_JUNK"] = "Этот предмет является мусором."
L["ITEM_IS_LOCKED"] = "Предмет заблокирован."
L["ITEM_IS_NOT_JUNK"] = "Этот предмет не мусор."
L["ITEM_IS_REFUNDABLE"] = "Товар подлежит возврату."
L["ITEM_NOT_ON_LIST"] = "%s не находится на %s."
L["ITEM_REMOVED_FROM_LIST"] = "%s удален из %s."
L["JUNK_FRAME_TOOLTIP"] = "Ненужные предметы, которыми вы владеете в данный момент, будут перечислены в этом окне.|n|nЧтобы добавить предмет в %s, перетащите его в окно ниже.|n|nЧтобы добавить предмет в %s, удерживайте %s и поместите его в окно ниже."
L["JUNK_ITEMS"] = "Мусор"
L["KEYBINDS"] = "Назначение клавиш"
L["LEFT_CLICK"] = "ЛКМ"
L["LIST_FRAME_TOOLTIP"] = "Чтобы добавить предмет, перетащите его в окно ниже."
L["LIST_FRAME_TRANSPORT_BUTTON_TOOLTIP"] = "Переключите окно переноса для этого списка."
L["LISTS"] = "Списки"
L["MAY_NOT_HAVE_DESTROYED_ITEM"] = "Возможно, не удалено %s."
L["MAY_NOT_HAVE_SOLD_ITEM"] = "Возможно, не продано %s."
L["MERCHANT_BUTTON_TEXT"] = "Кнопка торговца"
L["MERCHANT_BUTTON_TOOLTIP"] = "Включите кнопку в окне торговца."
L["MINIMAP_ICON_TEXT"] = "Значок миникарты"
L["MINIMAP_ICON_TOOLTIP"] = "Включить значок на миникарте."
L["NO_FILTERS_MATCHED"] = "Нет подходящих фильтров."
L["NO_ITEMS"] = "Нет предметов."
L["NO_JUNK_ITEMS_TO_DESTROY"] = "Нет ненужных предметов, которые можно удалить."
L["NO_JUNK_ITEMS_TO_SELL"] = "Нет ненужных предметов для продажи."
L["NO_LOOTABLE_ITEMS_TO_OPEN"] = "Нет предметов, которые можно открыть."
L["OPEN_LOOTABLE_ITEMS"] = "Открыть предметы из добычи"
L["OPTIONS_TEXT"] = "Настройки"
L["PROFIT"] = "Прибыль: %s"
L["REMOVE"] = "Удалить"
L["REMOVE_ALL_ITEMS"] = "Удалить все предметы"
L["REMOVE_FROM_LIST"] = "Удалить из %s"
L["REPAIRED_ALL_ITEMS"] = "Отремонтированы все предметы для %s."
L["RIGHT_CLICK"] = "ПКМ"
L["SAFE_MODE_TEXT"] = "Безопасный режим"
L["SAFE_MODE_TOOLTIP"] = "Продавайте не более 12 предметов за раз."
L["SELECT_ALL"] = "Выбрать все"
L["SELL"] = "Продавать"
L["SHIFT_KEY"] = "Shift"
L["SOLD_ITEM"] = "Продано: %s."
L["START_SELLING"] = "Начать продажу"
L["TOGGLE_JUNK_FRAME"] = "Открыть окно с мусором"
L["TOGGLE_OPTIONS_FRAME"] = "Открыть настройки"
L["TRANSPORT"] = "Перенос"

end

if GetLocale() == "zhCN" then
  L["ADD_ALL_TO_LIST"] = "全部添加至%s"
L["ADD_TO_LIST"] = "添加到%s"
L["ALL_ITEMS_REMOVED_FROM_LIST"] = "已从%s中移除所有物品。"
L["ALT_KEY"] = "Alt键"
L["AUTO_JUNK_FRAME_TEXT"] = "自动显示垃圾物品框架"
L["AUTO_JUNK_FRAME_TOOLTIP"] = "与商贩交互时自动切换垃圾框架"
L["AUTO_REPAIR_TEXT"] = "自动修理"
L["AUTO_REPAIR_TOOLTIP"] = "和商贩交互时自动修理物品。"
L["AUTO_SELL_TEXT"] = "自动出售"
L["AUTO_SELL_TOOLTIP"] = "与商人交互时自动售卖物品。"
L["BAG_ITEM_TOOLTIPS_TEXT"] = "背包物品鼠标提示"
L["BAG_ITEM_TOOLTIPS_TOOLTIP"] = "给你背包里物品的鼠标提示中添加Dejunk信息。"
L["CANNOT_OPEN_LOOTABLE_ITEMS"] = "现在无法打开可开启的物品。"
L["CANNOT_SELL_OR_DESTROY_ITEM"] = "无法出售或摧毁%s。"
L["CANNOT_SELL_WITHOUT_MERCHANT"] = "没有商人，无法出售物品。"
L["CHARACTER"] = "角色"
L["CHARACTER_SPECIFIC_SETTINGS_TEXT"] = "角色专属设置"
L["CHARACTER_SPECIFIC_SETTINGS_TOOLTIP"] = "给此角色开启专属设置。"
L["CHAT_MESSAGES_TEXT"] = "聊天信息"
L["CHAT_MESSAGES_TOOLTIP"] = "开启聊天信息。"
L["CLEAR"] = "清除"
L["COMMAND_DESCRIPTION_DESTROY"] = "摧毁下一件物品。"
L["COMMAND_DESCRIPTION_HELP"] = "显示指令列表。"
L["COMMAND_DESCRIPTION_JUNK"] = "切换垃圾物品框架。"
L["COMMAND_DESCRIPTION_KEYBINDS"] = "打开按键绑定框架。"
L["COMMAND_DESCRIPTION_LOOT"] = "打开可开启的物品。"
L["COMMAND_DESCRIPTION_OPTIONS"] = "切换选项框架。"
L["COMMAND_DESCRIPTION_SELL"] = "开始出售垃圾物品。"
L["COMMAND_DESCRIPTION_TRANSPORT"] = "切换传输框架。"
L["COMMANDS"] = "指令"
L["CONTROL_KEY"] = "Ctrl键"
L["DESTROY"] = "摧毁"
L["DESTROY_NEXT_ITEM"] = "摧毁下一个物品"
L["DESTROYED_ITEM"] = "已摧毁：%s。"
L["EXCLUDE_EQUIPMENT_SETS_TEXT"] = "排除装备方案"
L["EXCLUDE_EQUIPMENT_SETS_TOOLTIP"] = "排除已经保存到某个方案的装备。"
L["EXCLUDE_UNBOUND_EQUIPMENT_TEXT"] = "排除未绑定装备"
L["EXCLUDE_UNBOUND_EQUIPMENT_TOOLTIP"] = "排除未绑定装备"
L["EXCLUSIONS_DESCRIPTION_GLOBAL"] = "本列表上的物品不会被当做垃圾，除非被%s包含。"
L["EXCLUSIONS_DESCRIPTION_PERCHAR"] = "此列表上的物品绝不会被当做垃圾。"
L["EXCLUSIONS_TEXT"] = "排除"
L["EXPORT"] = "导出"
L["FAILED_TO_DESTROY_ITEM"] = "摧毁%s失败。"
L["FAILED_TO_SELL_ITEM"] = "出售%s失败。"
L["GENERAL"] = "通用"
L["GLOBAL"] = "全局"
L["IMPORT"] = "导入"
L["INCLUDE_ARTIFACT_RELICS_TEXT"] = "包含神器圣物"
L["INCLUDE_ARTIFACT_RELICS_TOOLTIP"] = "包含神器圣物。"
L["INCLUDE_BELOW_ITEM_LEVEL_POPUP_HELP"] = "输入物品等级："
L["INCLUDE_BELOW_ITEM_LEVEL_TEXT"] = "包含低于物品等级"
L["INCLUDE_BELOW_ITEM_LEVEL_TOOLTIP"] = "包含物品等级低于设定值（%s）的灵魂绑定装备。|n|n开启此选项时可以修改设定值。|n|n对通用物品，装饰品和鱼竿不生效。"
L["INCLUDE_POOR_ITEMS_TEXT"] = "包括粗糙品质物品"
L["INCLUDE_POOR_ITEMS_TOOLTIP"] = "在出售或摧毁时包括粗糙品质的物品。"
L["INCLUDE_UNSUITABLE_EQUIPMENT_TEXT"] = "包含不可用装备"
L["INCLUDE_UNSUITABLE_EQUIPMENT_TOOLTIP"] = "包含护甲或武器类型对你的职业不适用的灵魂绑定物品。|n|n对通用物品，装饰品，或鱼竿不生效。"
L["INCLUSIONS_DESCRIPTION_GLOBAL"] = "此列表上的物品会被当做垃圾，除非被%s排除。"
L["INCLUSIONS_DESCRIPTION_PERCHAR"] = "此列表上的物品总是会被当做垃圾。"
L["INCLUSIONS_TEXT"] = "包含"
L["IS_BUSY_CONFIRMING_ITEMS"] = "确认物品中..."
L["IS_BUSY_SELLING_ITEMS"] = "出售物品中..."
L["IS_BUSY_UPDATING_LISTS"] = "更新列表中..."
L["ITEM_ADDED_TO_LIST"] = "已添加%s至%s。"
L["ITEM_ALREADY_ON_LIST"] = "\"%s已经存在于%s。"
L["ITEM_ID_DOES_NOT_EXIST"] = "ID为%s的物品不存在。"
L["ITEM_ID_FAILED_TO_PARSE"] = "ID为%s的物品无法解析，可能不存在。"
L["ITEM_IDS"] = "物品ID"
L["ITEM_IS_JUNK"] = "此物品是垃圾。"
L["ITEM_IS_LOCKED"] = "此物品被锁定。"
L["ITEM_IS_NOT_JUNK"] = "此物品不是垃圾。"
L["ITEM_IS_REFUNDABLE"] = "此物品可退款。"
L["ITEM_NOT_ON_LIST"] = "%s不存在于%s。"
L["ITEM_REMOVED_FROM_LIST"] = "%s已从%s上移除。"
L["JUNK_FRAME_TOOLTIP"] = "你当前拥有的垃圾物品会被列在这个框架中。|n|n 若想要添加一个物品到%s中，拖动它到下方框架中。|n|n 若想要添加一个物品到%s中，按住%s并且拖动物品到下方框架中。"
L["JUNK_ITEMS"] = "垃圾物品"
L["KEYBINDS"] = "按键绑定"
L["LEFT_CLICK"] = "点击左键"
L["LIST_FRAME_TOOLTIP"] = "若要添加物品，拖放其到下方框架。"
L["LIST_FRAME_TRANSPORT_BUTTON_TOOLTIP"] = "切换此列表的传输框架。"
L["LISTS"] = "列表"
L["MAY_NOT_HAVE_DESTROYED_ITEM"] = "可能没有摧毁%s。"
L["MAY_NOT_HAVE_SOLD_ITEM"] = "可能没有出售%s。"
L["MERCHANT_BUTTON_TEXT"] = "商人按钮"
L["MERCHANT_BUTTON_TOOLTIP"] = "在商人框架上启用按钮。"
L["MINIMAP_ICON_TEXT"] = "小地图图标"
L["MINIMAP_ICON_TOOLTIP"] = "开启小地图图标。"
L["NO_FILTERS_MATCHED"] = "无过滤器可匹配。"
L["NO_ITEMS"] = "没有物品。"
L["NO_JUNK_ITEMS_TO_DESTROY"] = "没有垃圾物品可摧毁。"
L["NO_JUNK_ITEMS_TO_SELL"] = "没有垃圾物品可出售。"
L["NO_LOOTABLE_ITEMS_TO_OPEN"] = "没有可开启的物品。"
L["OPEN_LOOTABLE_ITEMS"] = "打开可开启物品"
L["OPTIONS_TEXT"] = "选项"
L["PROFIT"] = "获利：%s"
L["REMOVE"] = "移除"
L["REMOVE_ALL_ITEMS"] = "移除所有物品"
L["REMOVE_FROM_LIST"] = "从%s移除"
L["REPAIRED_ALL_ITEMS"] = "已修理所有物品，共计%s。"
L["RIGHT_CLICK"] = "点击右键"
L["SAFE_MODE_TEXT"] = "安全模式"
L["SAFE_MODE_TOOLTIP"] = "一次最多出售12个物品。"
L["SELECT_ALL"] = "选择所有"
L["SELL"] = "出售"
L["SHIFT_KEY"] = "Shift键"
L["SOLD_ITEM"] = "已出售：%s。"
L["START_SELLING"] = "开始出售"
L["TOGGLE_JUNK_FRAME"] = "切换垃圾物品框架"
L["TOGGLE_OPTIONS_FRAME"] = "切换选项框架"
L["TRANSPORT"] = "传输"

end

if GetLocale() == "zhTW" then
  L["ALL_ITEMS_REMOVED_FROM_LIST"] = "清空 %s 內所有物品。"
L["AUTO_REPAIR_TEXT"] = "自動修裝"
L["AUTO_REPAIR_TOOLTIP"] = "開啟商人交易介面時自動修理裝備"
L["AUTO_SELL_TEXT"] = "自動出售"
L["BAG_ITEM_TOOLTIPS_TEXT"] = "增加Dejunk提示"
L["BAG_ITEM_TOOLTIPS_TOOLTIP"] = "在背包物品提示中增加Dejunk提示"
L["CANNOT_OPEN_LOOTABLE_ITEMS"] = "目前無法開啟拾取清單"
L["CANNOT_SELL_OR_DESTROY_ITEM"] = "無法出售或丟棄 %s"
L["CANNOT_SELL_WITHOUT_MERCHANT"] = "沒有可以售出物品的商人"
L["CHARACTER_SPECIFIC_SETTINGS_TEXT"] = "角色個人化設定"
L["CHARACTER_SPECIFIC_SETTINGS_TOOLTIP"] = "對此角色啟用個人化設定"
L["CHAT_MESSAGES_TEXT"] = "對話框訊息"
L["CHAT_MESSAGES_TOOLTIP"] = "啟用對話框訊息提示"
L["COMMAND_DESCRIPTION_DESTROY"] = "丟棄下一項垃圾物品"
L["COMMAND_DESCRIPTION_HELP"] = "顯示操作指令清單"
L["COMMAND_DESCRIPTION_JUNK"] = "切換垃圾物品邊框標示"
L["COMMAND_DESCRIPTION_OPTIONS"] = "開啟設定介面"
L["COMMAND_DESCRIPTION_SELL"] = "執行垃圾物品出售"
L["COMMANDS"] = "指令"
L["DESTROY_NEXT_ITEM"] = "丟棄下一項物品"
L["DESTROYED_ITEM"] = "已丟棄： %s"
L["EXCLUSIONS_TEXT"] = "排除"
L["EXPORT"] = "匯出"
L["FAILED_TO_DESTROY_ITEM"] = "無發丟棄 %s"
L["FAILED_TO_SELL_ITEM"] = "無發出售 %s"
L["GENERAL"] = "一般"
L["IMPORT"] = "匯入"
L["INCLUDE_POOR_ITEMS_TEXT"] = "包含低階物品"
L["INCLUDE_POOR_ITEMS_TOOLTIP"] = "售出或丟棄時同時處裡低階物品"
L["INCLUDE_UNSUITABLE_EQUIPMENT_TEXT"] = "包括不合適的設備"
L["INCLUDE_UNSUITABLE_EQUIPMENT_TOOLTIP"] = "包括帶有不適合你的職業的盔甲或武器類型的靈魂綁定裝備。|n|n不適用於普通物品、裝飾物品或釣魚竿。"
L["INCLUSIONS_TEXT"] = "包含"
L["IS_BUSY_CONFIRMING_ITEMS"] = "確認物品中..."
L["IS_BUSY_SELLING_ITEMS"] = "售出物品中"
L["IS_BUSY_UPDATING_LISTS"] = "更新清單"
L["ITEM_ADDED_TO_LIST"] = "將 %s 增加到 %s"
L["ITEM_ALREADY_ON_LIST"] = "%s 已存在於 %s 中"
L["ITEM_ID_DOES_NOT_EXIST"] = "此ID物品 %s 不存在"
L["ITEM_ID_FAILED_TO_PARSE"] = "此ID物品 %s 無法識別或是不存在"
L["ITEM_IDS"] = "物品ID"
L["ITEM_IS_JUNK"] = "這是件垃圾物品"
L["ITEM_IS_LOCKED"] = "物品已上鎖"
L["ITEM_IS_NOT_JUNK"] = "此非垃圾物品"
L["ITEM_IS_REFUNDABLE"] = "此為可退還物品"
L["ITEM_NOT_ON_LIST"] = "%s 未存在於 %s 中"
L["ITEM_REMOVED_FROM_LIST"] = "將 %s 從 %s 中移除"
L["JUNK_ITEMS"] = "垃圾物品"
L["KEYBINDS"] = "按鍵綁定"
L["LEFT_CLICK"] = "左鍵點擊"
L["LISTS"] = "清單"
L["MAY_NOT_HAVE_DESTROYED_ITEM"] = "未能丟棄 %s"
L["MAY_NOT_HAVE_SOLD_ITEM"] = "未能出售 %s"
L["MERCHANT_BUTTON_TEXT"] = "交易介面按鈕"
L["MERCHANT_BUTTON_TOOLTIP"] = "在交易介面按鈕增加按鈕"
L["MINIMAP_ICON_TEXT"] = "小地圖圖示"
L["MINIMAP_ICON_TOOLTIP"] = "在小地圖旁顯示圖示"
L["NO_FILTERS_MATCHED"] = "沒有可用的過濾清單"
L["NO_ITEMS"] = "沒有物品"
L["NO_JUNK_ITEMS_TO_DESTROY"] = "沒有需要丟棄的垃圾物品"
L["NO_JUNK_ITEMS_TO_SELL"] = "沒有需要出售的垃圾物品"
L["NO_LOOTABLE_ITEMS_TO_OPEN"] = "沒有可拾取物"
L["OPEN_LOOTABLE_ITEMS"] = "開啟可拾取物介面"
L["OPTIONS_TEXT"] = "選項"
L["PROFIT"] = "利潤：%s"
L["REMOVE_ALL_ITEMS"] = "移除所有物品"
L["REPAIRED_ALL_ITEMS"] = "已花費 %s 修復全物品"
L["RIGHT_CLICK"] = "右鍵點擊"
L["SAFE_MODE_TEXT"] = "安全模式"
L["SAFE_MODE_TOOLTIP"] = "單次交易只售出12項物品"
L["SELECT_ALL"] = "選擇全部"
L["SOLD_ITEM"] = "出售：%s"
L["START_SELLING"] = "開始出售"

end
